{
	// Disable All button
	"DisableAllButton": "Disable All",
	"DisableAllButtonTooltip": "Sets all updates into Disabled state.",
	
	// Restore All button
	"RestoreAllButton": "Restore All",	
	"RestoreAllButtonTooltip": "Restores configuration of all supported automatic updates to the state prior to the first launch of Update Freezer.",
	
	// Close button
	"CloseButton": "Close",
	"CloseButtonTooltip": "Closes Update Freezer user interface.",
	
	// Open Log link
	"OpenLogLink": "Open Log",
	"OpenLogTooltip": "Opens Update Freezer log file in Notepad.",
	
	// License link
	"LicenseLink": "License",
	"LicenseLinkTooltip": "Opens LICENSE file in Notepad.",
	
	// Uninstall link
	"UninstallLink": "Uninstall",
	"UninstallLinkTooltip": "Completely removes Update Freezer from the system.",
	
	// Yellow Feedback link
	"SendFeedbackLink": "I want to manage another updater, report a bug or submit a feature request",
		
	// Table column names	
	"UpdaterColumn": "Updater",
	"ActionColumn": "Status",

	// Messages
	"ShortcutInstalled": "Update Freezer installed a desktop shortcut which you can use any time to launch the program and change status of automatic updates.",
	"InstallShortcutConfirm": "Do you want to install a desktop shortcut?",
	"DisableUpdatesConfirm": "Are you sure to disable {0} Updater?",
	"UninstallConfirm": "You are about to remove Update Freezer from the system. Please do not forget to set desired configuration of updates before removing Update Freezer. You can enable/disable updates or restore configuration to the state prior to the first launch of Update Freezer.\n\nPress 'OK' to remove Update Freezer from this computer.\nPress 'Cancel' to dismiss this dialog.",
	
	// Tooltips
	"ScenarioTooltip": "Click to open a browser window with updater description.",
	"SendFeedbackTooltip": "Opens a browser tab with Update Freezer 'Contact Us' form.",
	"UpdateFreezerTooltip": "Click to open Update Freezer web site.",

	// Status buttons
	"NotInstalled": "N/A",

	"Disabled": "Disabled",
	"Enabled": "Enabled",
	
	"NotSet": "Not Set",
	"NotifyOnly": "Notify Only",
	"DownloadOnly": "Download Only",
	"Automatic": "Automatic",

	"FirefoxDefined": "Firefox Defined",

	"Major": "Major Only",
	
	"Monthly": "Monthly",
	"Weekly": "Weekly",
	"Daily": "Daily"
}